﻿
.prevBtn_CustomerControl.prevBtn {
    position: relative;
    width: 0;
    height: 0;
    border-bottom: 20px solid transparent;
    border-top: 20px solid transparent;
    border-right: 20px solid #F9A11D;
    font-size: 0;
    line-height: 0;
}

    .prevBtn_CustomerControl.prevBtn:hover {
        border-right: 20px solid rgb(223, 142, 20);
        cursor: pointer;
    }

.nextBtn_CustomerControl.nextBtn {
    position: relative;
    width: 0;
    height: 0;
    border-bottom: 20px solid transparent;
    border-top: 20px solid transparent;
    border-left: 20px solid #F9A11D;
    font-size: 0;
    line-height: 0;
}

    .nextBtn_CustomerControl.nextBtn:hover {
        border-left: 20px solid rgb(223, 142, 20);
        cursor: pointer;
    }

.sliderSection_CustomerControl .captionArea {
    font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 21px;
    line-height: 1.7em;
    margin: 0px 10px;
}

.slide_CustomerControl {
    width: 100%;
}

@media only screen and (min-width : 1100px) {
    .sliderSection_CustomerControl .captionArea {
        font-size: 23px;
    }
}